# Uses of Class
org.apache.sysds.runtime.compress.colgroup.ColGroupLinearFunctional

Packages that use ColGroupLinearFunctional
Package
Description
org.apache.sysds.runtime.compress.colgroup

## Uses of ColGroupLinearFunctional in org.apache.sysds.runtime.compress.colgroup

Methods in org.apache.sysds.runtime.compress.colgroup that return ColGroupLinearFunctional
Modifier and Type
Method
Description
`static ColGroupLinearFunctional`
ColGroupLinearFunctional.`read(DataInput in, int nRows)`